
a:active, button:active, .clickable:active {
  transform: scale(0.98); /* 轻微缩小模拟按压 */
  opacity: 0.8;
}

@media screen and (max-width: 768px) {


    html, body {
        width: 100%;
        height: 100%;
		margin:0;
padding:0;

    }

	
	
}

@media screen and (min-width: 768px) {


html {
        width: 100%;
        height: 100%;
		margin:0;
padding:0;

    }
body{
	width:768px;
	height:100%;
	margin:0 auto;
	
}

	.footer-box,.footer{
		width:768px;
		margin:0 auto;
	}
}

    body {
        background: #fff;
    }
.container-fluid-content{
	
	 padding-bottom: 120px;
}
.footer {
padding:5px 0; 
position: fixed;
bottom: 1%;
width: 100%;
font-size: 1.3rem;
opacity: 0.8;
line-height:1;
text-align: center;
max-width:768px;
color: #2196F3;
        }




.footer a{
	color: #3998db;
}

.footer a i{
     background: #aaa;
    padding: 5px 15px;
    border-radius: 10px;   
   
}